spryker/security-extension

SecurityExtension module

1.0.1 2020-09-24 11:48 UTC

README

Latest Stable Version Minimum PHP Version

Module provides extension interfaces for the Security module.

Installation

composer require spryker/security-extension

Documentation

Spryker Documentation